/* CSS Document */
@import url("http://fonts.googleapis.com/css?family=Lato:400,400italic,700,700italic,900,900italic,300italic,300,100italic,100");
@import url("http://fonts.googleapis.com/css?family=Francois+One");
@import url("http://fonts.googleapis.com/css?family=Roboto");
@import url("http://fonts.googleapis.com/css?family=Raleway:400,200");
@import url("http://fonts.googleapis.com/css?family=Titillium+Web:400,900,700italic,700,600italic,400italic,600,300italic,300,200italic,200");

body { margin:0px; padding:0px; font-size:13px; line-height:22px; color:#6a6a6a; font-family: 'Titillium Web', 'sans-serif'; background:#FFFFFF; overflow-x:hidden;}


img { border:none; }
.clr { clear:both; }

.bold	{font-weight:bold;}
.black	{color:#000;}





.wrapper	{width:1002px; margin:0 auto; position:relative;}

.header_area	{float:left; width:100%; position:fixed; z-index:2;}
.header_top_area	{float:left; width:100%; padding:0; background:#FFF; border-bottom:#e9e9e9 solid 1px; margin:0 0 2px 0;}

.header_top_area .header_top_content	{float:left; width:100%; background:url(images/header_top_image.png) no-repeat top right; min-height:133px;}
.logo	{float:left; width:auto; height:auto;}

a.al_arbi	{float:left; position:absolute; left:0; top:5px;}

.header_top_area .header_top_content ul.top_links	{float:left; width:auto; margin:32px 0 0 0; padding:0;}
.header_top_area .header_top_content ul.top_links li	{float:right; list-style-type:none; display:inline-block; margin:0 18px 0 0px;}
.header_top_area .header_top_content ul.top_links li a	{text-decoration:none; display:inline-block; font-size:14px; color:#0a0a0a; text-transform:uppercase; font-family: 'Titillium Web', 'sans-serif'; font-weight:400; height:23px; line-height:18px;}
.header_top_area .header_top_content ul.top_links li a:hover	{color:#bb0b0a;}

.header_top_area .header_top_content ul.top_links li a .contact	{float:left; width:27px; background:url(images/top_contact_icon.png) no-repeat top left; height:23px;}
.header_top_area .header_top_content ul.top_links li a .feedback	{float:left; width:21px; background:url(images/feedback_icon.png) no-repeat top left; height:23px;}

.header_top_area .header_top_content ul.top_links li a .locate	{float:left; width:28px; background:url(images/locateus_top_icon.png) no-repeat top left; height:23px;}

.logo	{float:right; width:auto; height:auto;}

.menu_btn { display:none; }

.nav_area	{float:left; width:100%; background:#fff; padding:0; border-top:#e9e9e9 solid 1px; height:56px; line-height:56px;}

.nav_sec	{float:right; width:100%;}
.nav_sec ul	{margin:0; padding:0; border-left:#e9e9e9 solid 1px; float:left; width:100%;}
.nav_sec ul li	{float:right; list-style-type:none; display:inline-block; position:relative;}
.nav_sec ul li a	{float:left; display:inline-block; text-decoration:none; font-size:15px; text-transform:uppercase; color:#6a6a6a; font-family: 'Titillium Web', 'sans-serif'; padding:0 19px; line-height:56px; border-right:#e9e9e9 solid 1px;}
.nav_sec ul li a:hover	{border-bottom:#f33f42 solid 2px; line-height:54px;}
.nav_sec ul li a.last	{/*border-right:0;*/ border-right:#e9e9e9 solid 1px;}
.nav_sec ul li a.last:hover	{border-bottom:#f33f42 solid 2px; line-height:54px;}
.nav_sec ul li a.current	{border-bottom:#f33f42 solid 2px; line-height:54px;}


.nav_sec ul li ul	{display:none;}
.nav_sec ul li:hover ul	{display:block; min-width:220px; margin:0; padding:0; position:absolute; top:56px; border:0;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	border-radius: 4px;
}
.nav_sec ul li ul li	{float:left; display:block; list-style-type:none; width:100%; height:45px; line-height:45px;}
.nav_sec ul li ul li a	{text-decoration:none; background:#ef3a34; color:#FFF; font-size:13px; width:100%;}
.nav_sec ul li ul li a:hover	{background:#FFF; color:#000;}

.banner_area	{float:left; width:100%; position:relative; margin:193px 0 0 0;}

.inner_banner_area	{float:left; width:100%; position:relative; margin:193px -20px 0 0; height:224px; background:#e5302b; color:#FFF; font-size:24px;}

.four_containers	{float:left; width:100%; padding:45px 0 65px; border-bottom:#e9e9e9 solid 1px;}
.four_containers ul	{margin:0; padding:0;}
.four_containers ul li	{float:right; list-style-type:none; display:inline-block; width:235px; margin:0 20px 0 0; text-align:center;}
.four_containers ul li.last	{margin:0;}
.four_containers ul li img	{margin:0 0 15px 0;}

.four_containers ul li h1	{float:left; width:100%; text-align:center; background:url(images/orange_line_bg.png) no-repeat center bottom; font-size:18px; font-weight:400; color:#6a6a6a; border-bottom:#eeeeee solid 1px; padding:0 0 16px 0; margin:0 0  16px 0; text-align:center; text-transform:uppercase; font-family: 'Titillium Web', 'sans-serif';}

a.more	{display:inline-block; height:31px; line-height:31px; border:#dfdfdf solid 1px; text-align:center; color:#898989; font-size:14px; padding:0 20px; text-decoration:none;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	border-radius: 4px;
	
	transition:color 0.5s;
	-moz-transition:color 0.5s;
	-webkit-transition:color 0.5s;
	-o-transition:color 0.5s;
	
	background-image: -o-linear-gradient(bottom, #fdfdfd 0%, #f0f0f0 50%);
background-image: -moz-linear-gradient(bottom, #fdfdfd 0%, #f0f0f0 50%);
background-image: -webkit-linear-gradient(bottom, #fdfdfd 0%, #f0f0f0 50%);
background-image: -ms-linear-gradient(bottom, #fdfdfd 0%, #f0f0f0 50%);
background-image: linear-gradient(to bottom, #fdfdfd 0%, #f0f0f0 50%);
	
}

a.more:hover	{color:#FFF; border:#df6700 solid 1px;
	background-image: -o-linear-gradient(bottom, #fc943a 0%, #f16f00 50%);
background-image: -moz-linear-gradient(bottom, #fc943a 0%, #f16f00 50%);
background-image: -webkit-linear-gradient(bottom, #fc943a 0%, #f16f00 50%);
background-image: -ms-linear-gradient(bottom, #fc943a 0%, #f16f00 50%);
background-image: linear-gradient(to bottom, #fc943a 0%, #f16f00 50%);
}




a.view_all	{display:inline-block; height:40px; line-height:40px; border:#dfdfdf solid 1px; text-align:center; color:#898989; font-size:14px; padding:0 20px; text-decoration:none;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	border-radius: 4px;
	
	transition:color 0.5s;
	-moz-transition:color 0.5s;
	-webkit-transition:color 0.5s;
	-o-transition:color 0.5s;
	
	background-image: -o-linear-gradient(bottom, #fdfdfd 0%, #f0f0f0 50%);
background-image: -moz-linear-gradient(bottom, #fdfdfd 0%, #f0f0f0 50%);
background-image: -webkit-linear-gradient(bottom, #fdfdfd 0%, #f0f0f0 50%);
background-image: -ms-linear-gradient(bottom, #fdfdfd 0%, #f0f0f0 50%);
background-image: linear-gradient(to bottom, #fdfdfd 0%, #f0f0f0 50%);
	
}

a.view_all .icon	{background:url(images/view_all_icon.png) no-repeat right top; width:27px; height:40px; float:right;}
a.view_all:hover .icon	{background:url(images/view_all_icon.png) no-repeat right top; width:27px; height:40px;}

a.view_all:hover	{color:#FFF; border:#df6700 solid 1px;
	background-image: -o-linear-gradient(bottom, #fc943a 0%, #f16f00 50%);
background-image: -moz-linear-gradient(bottom, #fc943a 0%, #f16f00 50%);
background-image: -webkit-linear-gradient(bottom, #fc943a 0%, #f16f00 50%);
background-image: -ms-linear-gradient(bottom, #fc943a 0%, #f16f00 50%);
background-image: linear-gradient(to bottom, #fc943a 0%, #f16f00 50%);
}


.mission_area	{float:left; width:100%; padding:60px 0 0 0;}
.mission_area .image_area	{float:right; width:581px;}
.mission_area .right_content	{float:left; width:420px; margin:30px 0 0 0; font-size:13px; line-height:22px; color:#6a6a6a; font-family: 'Titillium Web', 'sans-serif'; text-align:right;}

.mission_area .right_content h1	{float:left; width:100%; text-align:right; background:url(images/orange_line_bg.png) no-repeat left bottom; font-size:30px; font-weight:400; color:#6a6a6a; border-bottom:#eeeeee solid 1px; padding:0 0 25px 0; margin:0 0  25px 0; text-transform:uppercase; font-family: 'Titillium Web', 'sans-serif';}

.mission_area .right_content ul	{float:left; width:100%; margin:35px 0 20px 0; padding:0;}
.mission_area .right_content ul li {float:left; background:url(images/mission_container_bullet.png) no-repeat left; text-indent:30px; list-style-type:none; display:inline-block;}

.three_social_area	{float:left; width:100%; background:#6a6a6a; padding:45px 0;}
.three_social_area ul	{float:left; width:100%; margin:0; padding:0;}
.three_social_area ul li	{float:right; list-style-type:none; display:inline-block; width:320px; margin:0 21px 0 0;}
.three_social_area ul li.last	{margin:0;}
.three_social_area ul li h1	{float:left; width:100%; font-size:22px; font-weight:700; color:#FFF; text-transform:uppercase; padding:0; margin:0 0 23px 0;}
.three_social_area ul li h1 span	{color:#edc036;}

.projects_area	{float:left; width:100%; padding:45px 0; font-size:18px; font-weight:400; color:#6a6a6a; line-height:22px; text-align:center;}
.projects_area h1	{float:left; width:100%; text-align:center; background:url(images/orange_line_bg.png) no-repeat center bottom; font-size:30px; font-weight:400; color:#6a6a6a; border-bottom:#eeeeee solid 1px; padding:0 0 33px 0; margin:0 0  33px 0; text-align:center; text-transform:uppercase; font-family: 'Titillium Web', 'sans-serif';}
.projects_area .gallery	{float:left; width:100%; margin:35px 0;}
.projects_area .gallery ul	{margin:0; padding:0;}
.projects_area .gallery ul li	{float:left; list-style-type:none; display:inline-block; width:250px;}


.who_we_are	{float:left; width:100%; background:#e5302b; padding:45px 0; text-align:center; color:#FFF; font-size:15px; line-height:26px; font-weight:400; text-transform:uppercase;}
.who_we_are h1	{float:left; width:100%; text-align:center; margin:0 0 50px 0; padding:0; font-size:35px; color:#FFF; font-weight:400; text-transform:uppercase;}

.who_we_are a.more	{display:inline-block; margin:40px 0 0 0; padding:0 48px; background:none; border:#FFF solid 1px; height:39px; line-height:39px; font-size:15px; color:#FFF; text-decoration:none; text-transform:uppercase;}

.who_we_are a.more:hover	{background:#FFF; color:#e5302b;}


.bottom_three_containers	{float:left; width:100%; background:#fbfbfb; padding:50px 0;}
.bottom_three_containers ul	{margin:0; padding:0;}
.bottom_three_containers ul li	{float:right; list-style-type:none; display:inline-block; width:320px; margin:0 0px 0 20px; color:#6a6a6a; font-size:13px; line-height:27px; text-align:right;}
.bottom_three_containers ul li.last	{margin:0px;}

.bottom_three_containers ul li h1	{float:left; width:100%; text-align:right; background:url(images/orange_line_bg.png) no-repeat right bottom; font-size:23px; font-weight:400; color:#6a6a6a; border-bottom:#eeeeee solid 1px; padding:0 0 25px 0; margin:0 0  25px 0;text-transform:uppercase; font-family: 'Titillium Web', 'sans-serif';}


.bottom_three_containers ul li a.more	{display:inline-block; margin:40px 0 0 0; padding:0 48px; background:none; border:#e5302b solid 1px; height:39px; line-height:39px; font-size:15px; color:#e5302b; text-decoration:none; text-transform:uppercase;}

.bottom_three_containers ul li a.more:hover	{background:#e5302b; color:#FFF;}

.bottom_three_containers ul li ul.policy	{float:left; width:100%; margin:0; padding:0;}
.bottom_three_containers ul li ul.policy li	{float:left; list-style-type:none; display:inline-block; border:#cfcfcf solid 1px; font-size:12px; background:url(images/red_bullet.png) no-repeat top left; height:38px; line-height:38px; color:#6a6a6a; margin:0 0 10px 0; padding:0; text-indent:50px;}

.footer_area	{float:left; width:100%; background:none;}
.footer_area .footer_top_area	{float:left; width:100%; background:#464646; padding:40px 0; color:#898989; font-size:13px; font-weight:400;}
.footer_area .footer_bott_area	{float:left; width:100%; text-align:center; height:50px; line-height:50px; font-size:14px; color:#6a6a6a; background:#3a3a3a;}

.footer_area .footer_top_area h1	{float:right; text-align:right; width:100%; font-size:20px; font-weight:400; color:#FFF; padding:0; margin:0 0 26px 0;}
.footer_area .footer_top_area .links_area	{float:right; width:448px;}
.footer_area .footer_top_area .links_area ul	{float:left; width:100%; margin:0; padding:0;}
.footer_area .footer_top_area .links_area ul li	{float:right; list-style-type:none; display:inline-block; width:224px;}
.footer_area .footer_top_area .links_area ul li a	{float:right; display:inline-block; width:224px; text-decoration:none; color:#898989; line-height:26px; background:url(images/footer_bullet.png) no-repeat right center; text-indent:18px; text-align:right; padding:0 15px 0 0;}
.footer_area .footer_top_area .links_area ul li a:hover	{color:#f69492;}

.footer_area .footer_top_area .contact_info	{float:right; width:365px; line-height:34px; text-align:right;}
.footer_area .footer_top_area .contact_info span	{color:#FFF; float:right; width:73px;}
.footer_area .footer_top_area .contact_info a	{text-decoration:none; color:#898989;}
.footer_area .footer_top_area .contact_info a:hover	{color:#f69492;}

.footer_area .footer_top_area .connect	{float:left; width:185px;}
.footer_area .footer_top_area .connect a.facebook	{float:left; width:185px; height:41px; background:url(images/facebook.png) no-repeat top left; margin:0 0 8px 0;}
.footer_area .footer_top_area .connect a.twitter	{float:left; width:185px; height:41px; background:url(images/twitter.png) no-repeat top left; margin:0 0 8px 0;}
.footer_area .footer_top_area .connect a.instagram	{float:left; width:185px; height:41px; background:url(images/instagram.png) no-repeat top left;}


.inner_mission_content	{float:left; width:100%; margin:0; font-size:13px; line-height:22px; color:#6a6a6a; font-family: 'Titillium Web', 'sans-serif'; text-align:right;}

.inner_mission_content h1	{float:left; width:100%; text-align:left; background:url(images/orange_line_bg.png) no-repeat right bottom; font-size:30px; font-weight:400; color:#6a6a6a; border-bottom:#eeeeee solid 1px; padding:0 0 25px 0; margin:0 0  25px 0; text-transform:uppercase; font-family: 'Titillium Web', 'sans-serif'; text-align:right;}

.inner_mission_content ul	{float:left; width:100%; margin:35px 0 30px 0; padding:0;}
.inner_mission_content ul li {float:right; background:url(images/mission_container_bullet.png) no-repeat right; text-indent:30px; list-style-type:none; display:inline-block; text-align:right; padding:0 25px 0 0; width:100%;}

.organizational_chart_content h1	{float:left; width:100%; text-align:center; background:url(images/orange_line_bg.png) no-repeat center bottom; font-size:30px; font-weight:400; color:#6a6a6a; border-bottom:#eeeeee solid 1px; padding:0 0 25px 0; margin:0 0  25px 0; text-transform:uppercase; font-family: 'Titillium Web', 'sans-serif';}

.organizational_chart_content	{float:left; width:100%; margin:0; font-size:13px; line-height:22px; color:#6a6a6a; font-family: 'Titillium Web', 'sans-serif'; text-align:center;}

.organizational_chart	{display:inline-block; width:800px; margin:20px auto 40px auto;}
.organizational_chart ul	{float:left; width:100%; margin:0; padding:0;}
.organizational_chart ul li	{float:left; list-style-type:none; display:inline-block; width:100%; height:56px; line-height:56px; border-bottom:#fff solid 1px;}
.organizational_chart ul li .left_content	{float:left; width:50%; background:#6a6a6a; color:#FFF; font-size:15px; font-weight:400; line-height:56px;}
.organizational_chart ul li .right_content	{float:left; width:50%; background:#ee3a3d; color:#FFF; font-size:15px; font-weight:400; line-height:56px; margin:0;}

.policy_top_tag	{font-weight:700; color:#e5302b; font-size:20px;}

.hse_manager_name	{text-align:center; color:#FFF; background:#e5302b; width:100%; font-style:italic; font-size:14px; float:left; margin:0 0 30px 0; padding:20px 0;}
.hse_manager_name .heading	{font-size:25px; color:#FFF; font-style:normal; margin:0 0 15px 0;}

ul.letter_approval	{float:left; width:100%; margin:35px 0 30px 0; padding:0;}
ul.letter_approval li {float:left; background:url(images/mission_container_bullet.png) no-repeat left; text-indent:30px; list-style-type:none; display:inline-block; width:33%; line-height:36px;}
ul.letter_approval li a	{text-decoration:none; color:#6a6a6a;}
ul.letter_approval li a:hover	{color:#EF3A34;}



ul.approval_letter	{float:left; width:100%; margin:35px 0 30px 0; padding:0;}
ul.approval_letter li {float:left; background:url(images/mission_container_bullet.png) no-repeat left; text-indent:30px; list-style-type:none; display:inline-block; width:33%; line-height:36px; text-align:left;}
ul.approval_letter li a	{text-decoration:none; color:#6a6a6a;}
ul.approval_letter li a:hover	{color:#EF3A34;}



ul.awards	{float:right; width:100%; margin:35px 0 30px 0; padding:0;}
ul.awards li {float:right; text-indent:30px; list-style-type:none; display:inline-block; width:294px; line-height:36px; background:#FFF; border:#EF3A34 solid 10px; margin:10px;}
ul.awards li a	{text-decoration:none; color:#6a6a6a;}
ul.awards li a:hover	{color:#EF3A34;}

ul.awards li img	{width:100%; height:175px; float:right;}


.projects_chart	{display:inline-block; width:100%; margin:20px auto 40px auto;}
.projects_chart ul	{float:left; width:100%; margin:0; padding:0;}
.projects_chart ul li	{float:left; list-style-type:none; display:inline-block; width:100%; line-height:18px; border:#000000 solid 1px; background:#ffffff; }
.projects_chart ul li div	{float:left; width:33%; padding:10px 0; text-align:center; line-height:18px; font-size:15px; font-weight:400; color:#000000; }
.projects_chart ul li div.second	{ border-right:#000000 solid 1px; border-left:#000000 solid 1px;}
.projects_chart ul li div.name_project	{color:#E5302B;}


.contact_area	{margin:30px 0;}

.contact_form_area	{float:left; width:550px; background:#FFF; padding:15px; margin:0 20px 0 0; color:#747474; text-align:left;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	border-radius: 4px;
}

.contact_form_area h2	{float:left; color:#E5302B; width:100%; text-align:left; line-height:22px; font-size:14px;}

.contact_form_area input[type='text']	{float:left; width:240px; margin:0 15px 15px 0; color:#000000; background:#ffffff; padding:0 9px; height:40px; line-height:40px; border:#E5302B solid 1px;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	border-radius: 4px;
}

.contact_form_area textarea	{float:left; width:516px; margin:0 0 15px 0; color:#000000; background:#ffffff; padding:0 9px; height:40px; line-height:40px; border:#E5302B solid 1px; resize:none; height:100px;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	border-radius: 4px;
}


.submit	{display:inline-block; margin:0 15px 0 0; padding:0 48px; background:none; border:#e5302b solid 1px; height:39px; line-height:39px; font-size:15px; color:#e5302b; text-decoration:none; text-transform:uppercase;}

.submit:hover	{background:#e5302b; color:#FFF;}

a.submit	{display:inline-block; margin:0 15px 0 0; padding:0 48px; background:none; border:#e5302b solid 1px; height:39px; line-height:39px; font-size:15px; color:#e5302b; text-decoration:none; text-transform:uppercase;}

a.submit:hover	{background:#e5302b; color:#FFF;}

.contact_right_area	{float:right; color:#fff; width:402px; text-align:right; line-height:22px; font-size:14px;}
.contact_right_area h2	{color:#edc036; float:right; width:100%; margin:0 0 15px 0; padding:0; text-align:right;}
.contact_right_area span.heading	{width:88px; display:inline-block; float:right;}


.three_social_area ul li iframe	{height:264px !important;}

.cleint_boxes_area	{float:left; width:100%; margin:30px 0;}
.cleint_boxes_area ul	{margin:0; padding:0;}
.cleint_boxes_area ul li	{float:left; list-style-type:none; display:inline-block; background:none; width:32%; margin:0 20px 20px 0; padding:0; text-indent:0; background:#E5302B; color:#FFF; padding:20px 0; text-align:center; min-height:220px;}
.cleint_boxes_area ul li.last	{margin:0 0 20px 0 !important;}

.cleint_boxes_area ul li img	{background:#FFF; padding:10px;
-webkit-border-radius: 90px;
	 -moz-border-radius: 90px;
	border-radius: 90px;
	}

.cleint_boxes_area ul li span	{background:#FFF; line-height:36px; font-size:15px; margin:10px 0 0 0;; width:100%; display:inline-block; color:#E5302B; text-align:center;}


.locate_map_area	{float:left; width:100%; margin:20px 0 50px 0;}









.feedback_form_area	{float:left; width:100%; background:#FFF; padding:15px; margin:0 20px 0 0; color:#747474; text-align:left;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	border-radius: 4px;
}

.feedback_form_area h2	{float:left; color:#E5302B; width:100%; text-align:left; line-height:22px; font-size:14px;}

.feedback_form_area input[type='text']	{float:left; width:46%; margin:0 15px 15px 0; color:#000000; background:#ffffff; padding:0 10px; height:40px; line-height:40px; border:#E5302B solid 1px;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	border-radius: 4px;
}


.feedback_form_area input[placeholder], [placeholder], *[placeholder] {color:#000000 !important;}

::-webkit-input-placeholder { /* WebKit browsers */
    color:    #c1c1c1;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color:    #000000;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color:    #000000;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color:    #000000;
}

.feedback_form_area textarea	{float:left; width:95.5%; margin:0 0 15px 0; color:#E5302B; background:#ffffff; padding:0 10px; height:40px; line-height:40px; border:#E5302B solid 1px; resize:none; height:100px;
	-webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
	border-radius: 4px;
}


.career_text_area	{float:left; width:100%; margin:0 0 30px 0; text-align:center; font-size:20px; font-weight:400; color:#6a6a6a; font-family: 'Titillium Web', 'sans-serif';}

.career_text_area span	{color:#e5302b;}